@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main #mainv h2 {
	margin-bottom:15px;
}

#contents_main #c_whatnew h3 {
    position: absolute;
    top: 18px;
    left: 22px;
	font-size:13px;
}

/* リスト表示 */

#contents_main p.sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #666;
	font-size:95%;
}

#contents_main .point{
	color: #111;
	font-size:100%;
}

#contents_main li.sup,
#contents_main li.point {
	margin-bottom:5px;
}


/* mainv */

#contents_main #mainv {
	margin-bottom: 5px;
}

/* sitei */

.sitei {
	text-align: right;
	margin-top: -25px;
	margin-bottom:10px;
}

/* column */

#contents_main .column {
	margin-bottom: 50px;
}

#contents_main .s_column {
	margin-bottom: 30px;
}

/* lead */

#contents_main #lead {
	margin-bottom: 30px;
}

#contents_main #lead p {
	margin: 25px 0 15px 0;
}

/* app */

#contents_main .sp {
	margin-bottom: 0!important;
}

#contents_main .app {
	height: 270px;
	background: url("../img/idx_app.jpg") no-repeat;
	position: relative;
	margin-bottom: 35px!important;
}

#contents_main .app_inner {
	width: 340px;
	position: relative;
	top: 95px;
	left: 50px;
}

#contents_main .app p {
	margin: 5px 0!important;
}

#contents_main .app span {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #cc0000;
	line-height: 140%!important;
}

/* c01 */

#contents_main #c01 {
}

#contents_main #c01 h3 {
	margin-bottom: 12px;
}

#contents_main #c01 h4 {
	margin-bottom: 10px;
}

#contents_main #c01 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 em {
	font-size: 108%;
	color: #8a6c01;
}

#contents_main #c01 li {
	font-size: 93%;
}

/* --- c01_01 */

#contents_main #c01 #c01_01 {
	margin-top: 20px;
}

#contents_main #c01 #c01_01 p.sup {
	margin-top: -6px;
}

#contents_main #c01 #c01_01 li {
	margin-bottom: 8px;
}


/* --- c01_02 */

#contents_main #c01 #c01_02 li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
}

#contents_main #c01 #c01_02 ul.sup {
	margin-top: 10px;
	font-size: 85%;
}

#contents_main #c01 #c01_02 ul.sup li {
	margin-bottom: 3px;
}

/* c02 */

#contents_main #c02 {
	position: relative;
	border: 1px solid #cbb789;
	padding: 25px;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
}

#contents_main #c02 p.capcha {
	position: absolute;
	top: 30px;
	right: 25px;
}

#contents_main #c02 h3 {
	margin-bottom: 20px;
}

#contents_main #c02 ul {
}

#contents_main #c02 li {
	font-size: 93%;
	margin-bottom: 5px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main #c02 li span {
	color: #cbb789;
}



#contents_main #cNew {
	border: 4px solid #f5a200;
	padding:21px 26px 26px 26px;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
	background:#f5f5f4;
}

#contents_main #cNew h4 {
	margin:0 0 25px;
}

#contents_main #cNew #cNew_01 ul {
	margin:20px 0 0 0;
	padding:0;
}

#contents_main #cNew 3cNew_01 ul li.sup.last {
	margin:0;
	padding:0;
}


/* c03 */
#contents_main #c03 {
	position: relative;
	border: 1px solid #cbb789;
	padding: 25px 25px 15px 25px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}
	#contents_main #c03 p.capcha {
		position: absolute;
		top: 30px;
		right: 25px;
		}
	#contents_main #c03 h3 {
		margin-bottom: 20px;
		}
	#contents_main #c03 ul {}
		#contents_main #c03 li {
			font-size: 100%;
			margin-bottom: 10px;
			padding-left: 1em;
			text-indent: -1em;
			display:block !important;
			line-height:1.5em !important;
			}
			#contents_main #c03 li span {
				color: #cbb789;
				}

/* c04 */
/* c04 */
#contents_main #c04 {
	width:100%;
	text-align:center;
	}
#contents_main #c04 object {
	width:100%;
	min-width:100%;
	}



/* new_SCO */
#contents_main #scoNew {
	border: 4px solid #80b926;
	padding:21px 26px 26px 26px;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
	background:#f5f5f4;
}

#contents_main #scoNew h4 {
	margin:0 0 25px;
}

#contents_main #scoNew .inner {
	background:#fff;
	padding:16px;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
}

#contents_main #scoNew .inner .pic {
	float:right;
	margin-left:20px;
}

#contents_main #scoNew .inner h5 {
	margin-bottom:12px;
	font-size:15px;
	font-weight:bold;
	color:#009a3d;
}


/* sample_mov */

#sample_mov {
	width: 640px;
	margin: 10px auto;
}

#sample_mov p {
	margin-bottom: 15px;
	padding: 5px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	background: #eee;
}

#sample_mov p.caution {
	margin: 10px 0 0 0;
	text-align: right;
	font-weight: normal;
	font-size: 12px;
	color: #666;
	background: none;
}


#contents_main .sample_mov_as {
	margin: 20px 0 50px;
	text-align: center;
}

#contents_main .sample_mov_as p {
	margin: 0 30px 15px;
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	background: #eee;
}

#lean_overlay {
	position: fixed;
	z-index:9999;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
	}
	
.mov_area {
	display: none;
	padding: 50px;
	position: releative;
	}

.modal_close {
	position: absolute;
	top: 0px;
	right: 50px;
	display: block;
	width: 65px;
	height: 25px;
	z-index: 10000;
	background: url(../img/btn_close.gif) 0 0 no-repeat;
	}
	.modal_close:hover {
		opacity:0.6;
		}